## fdpowermon 1.1

=== debian/changelog ===
fdpowermon (1.1) unstable; urgency=low

  * Don't forget about the icons... d'uh

 -- Wouter Verhelst <wouter@debian.org>  Sat, 02 Jul 2011 10:38:58 +0200

fdpowermon (1.0) unstable; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 01 Jul 2011 19:59:09 +0200
