=== debian/control ===
Source: fdpowermon
Section: x11
Priority: extra
Maintainer: Wouter Verhelst <wouter@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7)
Vcs-Git: git://git.debian.org/~wouter/fdpowermon.git

Package: fdpowermon
Architecture: all
Depends: libgtk2-perl, acpi, ${misc:Depends}, ${perl:Depends}, oxygen-icon-theme
Description: simple battery power monitor for laptops with ACPI
 fdpowermon is a simple perl script that installs an icon in a system
 tray compatible with the freedesktop.org specification.
 .
 Every three seconds, fdpowermon calls acpi to find out what the current
 battery level is. It will set the output of the acpi command as a
 tooltip text, and will update the used icon as appropriate.
 .
 It has no other 'features' like trying to manage your processor speed
 or display backlight for you, preferring to let other subsystems (or
 none at all) do that for you.
