## fdpowermon 1.5

=== debian/changelog ===
fdpowermon (1.5) unstable; urgency=low

  * Always return 1 from checklevels(), also if we don't find any
    battery line in the acpi output, so that the main loop callback
    doesn't get stopped. Closes: #653721.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 11 Jan 2012 01:04:29 +0100

fdpowermon (1.4) unstable; urgency=low

  * Make sure warning messages don't appear *all* the time (oops).
  * Update copyright file with oxygen icons' copyright, since we now
    incorporate them as well

 -- Wouter Verhelst <wouter@debian.org>  Tue, 10 Jan 2012 19:37:24 +0100

fdpowermon (1.3) unstable; urgency=low

  * Fix warning messages (don't use undef where we need to use a
    Gtk2::DialogFlags value). Closes: #654836.
  * Remove stray pcap file
  * Create a new package fdpowermon-icons, containing the necessary
    files from the oxygen-icon-theme package, and nothing more. Closes:
    #653811.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 10 Jan 2012 00:10:47 +0100

fdpowermon (1.2) unstable; urgency=low

  * Add Vcs-Browser header to debian/control
  * Issue appropriate warnings at power levels of 10, 5, and 1%.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 29 Dec 2011 14:29:32 +0100
