## fdpowermon 1.7

=== debian/changelog ===
fdpowermon (1.7) unstable; urgency=low

  * Add libgtk2-notify-perl to Depends: line, which we use since 1.6.
    Closes: #696685

 -- Wouter Verhelst <wouter@debian.org>  Thu, 27 Dec 2012 10:52:05 +0100

fdpowermon (1.6) unstable; urgency=low

  * The "procrastinating sucks" release.
  * Allow more than nine steps; patch from Gregor Herrman. Closes:
    #672280.
  * Parse "battery full" state correctly. Closes: #669020
  * Use notifications rather than dialog boxes, so we don't steal the focus
    accidentally

 -- Wouter Verhelst <wouter@debian.org>  Mon, 01 Oct 2012 18:53:29 +0200
