## fdpowermon 1.10

=== debian/changelog ===
fdpowermon (1.10) unstable; urgency=low

  * Switch to 3.0 (native) format.
  * Call fdpowermon::theme::warning instead of main::warning, which no
    longer exists since 1.9. Oops. Patch by David Purton; Closes:
    #714975

 -- Wouter Verhelst <wouter@grep.be>  Fri, 05 Jul 2013 20:57:26 +0200

fdpowermon (1.9) unstable; urgency=low

  * Add example for perl API.
  * Move libgtk2-notify-perl to recommends
  * Introduce $fdpowermon::theme::use_notify which allows one to disable
    the use of notifications and fall back to dialog boxes (initialized
    based on whether Gtk2::Notify is installed).
  * The above two should allow fdpowermon >= 1.6 to run on distributions
    where Gtk2::Notify isn't packaged, such as Arch Linux, while also
    allowing allowing other users the added benefit of having the choice
    of maybe not using libnotify.
  * Fix an error in the manpage

 -- Wouter Verhelst <wouter@grep.be>  Thu, 18 Apr 2013 09:59:43 +0200

fdpowermon (1.8) unstable; urgency=low

  * Support per-user themes and scripted themes, with an explicit API in
    a separate namespace. The scripted theme allows to register coderefs
    that should be called when we reach a particular battery level,
    either when charging or when discharging. Closes: #694751.
  * Add a manpage, which describes the file format for theming.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 20 Feb 2013 10:19:48 +0100
