=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: extra
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>> 7)
 Vcs-Git: git://git.debian.org/~wouter/fdpowermon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/wouter/fdpowermon.git
@@ -21,7 +21,7 @@
  .
  It has no other 'features' like trying to manage your processor speed
  or display backlight for you, preferring to let other subsystems (or
- none at all) do that for you.
+ none at all) be in charge of that.
 
 Package: fdpowermon-icons
 Architecture: all
@@ -32,7 +32,7 @@
  tray compatible with the freedesktop.org specification.
  .
  By default, it uses an icon set from the 'oxygen' icon theme. However,
- that icon set is fairly large (several tens of megabytes), which is a
+ that icon theme is fairly large (several tens of megabytes), which is a
  waste if the oxygen-icon-theme package is not installed for other
  reasons. Therefore, this package contains just those icons from the
  oxygen-icon-theme package that are needed by fdpowermon, and nothing
