## fdpowermon 1.13~bpo70+1

=== debian/changelog ===
fdpowermon (1.13~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Mon, 12 May 2014 18:41:16 +0000

fdpowermon (1.13) unstable; urgency=medium

  * make use_notify an "our" variable, rather than a "my" one, so that
    it can actually be changed from theme files
  * move @main::warnings to @fdpowermon::theme::warnings, so the point
    at which a warning is issued can be changed as well
  * Minor documentation updates

 -- Wouter Verhelst <wouter@debian.org>  Mon, 28 Apr 2014 21:49:33 +0200

fdpowermon (1.12) unstable; urgency=medium

  * Update description of fdpowermon package: recent versions *do* have
    more features than just showing an icon, even if they're not enabled
    by default.
  * Add example theme.pl script to explain its usage. Closes: #738983.
  * If use libnotify fails because no DBus service is running for the
    libnotify stuff to show a message, fall back to using dialog boxes,
    too. Closes bug report not received through BTS.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 20 Feb 2014 09:40:56 +0100
