=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: x11
 Priority: extra
 Maintainer: Wouter Verhelst <wouter@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>> 7)
 Vcs-Git: git://git.debian.org/~wouter/fdpowermon.git
@@ -19,9 +20,9 @@
  battery level is. It will set the output of the acpi command as a
  tooltip text, and will update the used icon as appropriate.
  .
- It has no other 'features' like trying to manage your processor speed
- or display backlight for you, preferring to let other subsystems (or
- none at all) be in charge of that.
+ In addition, fdpowermon can optionally call perl subroutines when the
+ power reaches a given level. No such subroutines are provided or
+ enabled by default, however.
 
 Package: fdpowermon-icons
 Architecture: all
