## fdpowermon 1.13

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: x11
 Priority: extra
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Uploaders: Holger Levsen <holger@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>> 7)
 Vcs-Git: git://git.debian.org/~wouter/fdpowermon.git
