## fdpowermon 1.16

=== debian/changelog ===
fdpowermon (1.16) unstable; urgency=medium

  * Follow the XDG spec a bit better: use XDG_CONFIG_HOME if specified
    (still fall back to $HOME/.config if not, though).
  * Fix exception check in fdpowermon::theme::warning, so that we don't
    fall back to using dialogs after the first warning. Closes: #786370.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 18 Mar 2015 09:44:35 +0100

fdpowermon (1.15) unstable; urgency=medium

  * Fix off-by-one in level parsing code
  * Fix language: "Compound" is an awkward replacement for combined
    battery percentage. Use "Combined" instead.
  * Switch to gtk+3

 -- Wouter Verhelst <wouter@debian.org>  Mon, 16 Mar 2015 18:30:26 +0100

fdpowermon (1.14) unstable; urgency=medium

  * Move example config file to /usr/share/doc/fdpowermon, where it belongs
    (from /usr/share/fdpowermon)
  * Support multiple batteries properly.
  * debian/control: Fix Vcs-Git: URL format
  * Update Standards-Version to 3.9.6 (nothing relevant)

 -- Wouter Verhelst <wouter@debian.org>  Thu, 12 Mar 2015 08:58:31 +0100
