## fdpowermon 1.18

=== debian/changelog ===
fdpowermon (1.18) unstable; urgency=medium

  * Pass the version number of the Notify library as a string rather
    than as a number, so that it is not locale-sensitive anymore.
  * Limit the number of digits past the comma to 2 in more places.
  * Update Standards-Version to 3.9.8 (no applicable changes)
  * theme.cfg, debian/fdpowermon-icons.install: update for new location of icon
    directory in oxygen-icon-theme package

 -- Wouter Verhelst <wouter@debian.org>  Mon, 27 Jun 2016 13:26:44 +0200

fdpowermon (1.17) unstable; urgency=medium

  * Improve accuracy of combined battery level calculation by
    incorporating battery capacity and not just percentage
  * Hide the StatusIcon when no icon is selected, rather than leaving a
    blank space.
  * Improve parsing of theme files by skipping empty lines.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 27 Jun 2016 12:55:40 +0200
