=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: extra
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>> 7)
 Vcs-Git: git://git.debian.org/users/wouter/fdpowermon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/wouter/fdpowermon.git
