## fdpowermon 1.18+nmu1

=== debian/changelog ===
fdpowermon (1.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:00:47 +0800
