## fdpowermon 1.19

=== debian/changelog ===
fdpowermon (1.19) unstable; urgency=medium

  [ Wouter Verhelst ]
  * debian/control: update git URL to point to salsa, not alioth.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Change priority extra to priority optional.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 11 Dec 2019 09:00:46 +0200
