=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: fdpowermon
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>> 7)
-Vcs-Git: git://git.debian.org/users/wouter/fdpowermon.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/wouter/fdpowermon.git
+Build-Depends: debhelper-compat (= 12)
+Vcs-Git: https://salsa.debian.org/wouter/fdpowermon.git
+Vcs-Browser: https://salsa.debian.org/wouter/fdpowermon
 
 Package: fdpowermon
 Architecture: all
