## fdpowermon 1.20

=== debian/changelog ===
fdpowermon (1.20) unstable; urgency=medium

  * Handle a "Not charging" state. Closes: #1007702.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 23 Mar 2022 14:19:12 +0200
