=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman: fdpowermon.1
	dh_installman

fdpowermon.1: fdpowermon
	pod2man $< $@
