## fdpowermon 1.20build1

=== debian/changelog ===
fdpowermon (1.20build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 20:23:18 +0000
